Subject: Re: [i2c] [PATCH 0/4] Series to add device tree naming to i2c

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 10 Dec 2007 08:13:19 +1100

On Sun, 2007-12-09 at 15:57 -0500, Jon Smirl wrote:
> 
> Are there technical concerns with this series? The white space can be
> fixed in a few minutes.
> 
> Adding a tag to differentiate matching types has implications that are
> broader than just i2c. Shouldn't we do this first with the existing
> scheme and then change the tagging process with later patches?

No, we should decide on what to do with the tagging process (or not do)
first, don't you think ? (If we need a tagging process, Scott had a
concern but it might be moot, let's discuss that first).

Ben.